.form-group
{
  margin-bottom: 25px
}
h3
{
	color:#BC1050;
	font-weight: bold;
	font-family: Montserrat;
  font-size: 45px
}
.title
{
  border-bottom: 2px solid silver;
  color: #777;
  font-family: roboto;
  font-size: 16px;
  font-weight: 700;
  position: relative;
  text-align: center;
}
.title:after
{
  background:#BC1050;
  bottom: -3px;
  content: "";
  height: 4px;
  left: 0%;
  position: absolute;
  width: 65px;
  z-index: 999;
}
.btn_cour
{
	border-radius:0px;color:white;background-color:rgba(0,0,0,0);border:1px solid white;font-weight:bold;
  
}
.myco
{


  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0,0,0,.6);

}
.welcome
{
  text-align:justify;margin-top:20px;font-size:14px;font-family:Raleway;border-bottom:1px dotted silver;padding-top:0px;padding-bottom:19px
}
.welcome_div
{
  padding:0px;padding-left:25px;padding-top:25px
}
.btn_cour:hover
{
	color: white
}
.news
{
	border-bottom: 1px solid silver;
	border-top:1px solid silver;
	background-color: rgba(203, 203, 207, 0.12);
	padding: 0px;
  height: 57px;

}
.news button
{
	background-color: #BC1050;
	color: white;
	height: 55px;
	width: 135px;
	border-radius:0px;
	font-size:15px;
}
#touch
    {
      padding-left: 300px;
      padding-right:300px;
      z-index: 99999
    }
 span
{
	font-size: 14px;
}
.news button:hover
{
	color: white;
}
.peopleSay
{
	height: 250px;
	background-color: bluel
	width: 100%
}
.carosel_paragraph
{
  margin-top:50px;
  font-size:18px;
  color:white;
  font-family:Raleway;
  margin-bottom:50px
}

.green-box {
    background-color: green;
}

.red-box{
    background-color: red;
}
@keyframes marquee {
    0%   { text-indent: 900px }
    100% { text-indent: -900px }
}

@-webkit-keyframes marquee {
    0%   { text-indent: 900px }
    100% { text-indent: -900px }
}

.marquee {
    overflow: hidden;
    white-space: nowrap;
    animation: marquee 17s linear infinite;
    -webkit-animation: marquee 17s linear infinite;
}

.marquee:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

@media screen and (min-width:1200px) {
  
    .title_slider
    {
      line-height:70px;margin-bottom:125px;
      font-size:45px;
    }
}
@media screen and (max-width:800px) {
    .title_slider
    {
      line-height:70px;
      margin-bottom:15px;
      font-size:45px;
    }
}
@media screen and (max-width:500px) {
  #top_do
    {
    	margin-top:0px
    }
    #touch
    {
      padding-left: 15px;
      padding-right:15px;
    } 
    .welcome_div
    {
      padding-left: 0px;
    }
    .title_slider
    {
      margin-bottom:5px;
      font-size: 10px;
      font-size:20px;
    }
}
@media screen and (min-width:500px) and (max-width: 1024px) {
  
    #touch
    {
      padding-left: 15px;
      padding-right:15px;
    } 






